body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.2;
	font-family: "Montserrat", sans-serif;
	overflow-x: hidden;
	margin:0;
}
#wrapper{
	overflow: hidden;
	width: 100%;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.header{
	padding: 40px 0;
	border-bottom: 1px solid #ECEFF0;
}
.header .container{
	position: relative;
}
.mesto-row > div{
	display: inline-block;
	vertical-align: top;
	width: 33%;
	margin-right: -4px;
	float: none;
}
.main{
	min-height: calc(100vh - 254px);
}
.logo{
	display: inline-block;
	vertical-align: middle;
	margin-right: 55px;
}
.search-form{
	display: inline-block;
	vertical-align: middle;
	margin-right: 35px;
	width: 307px;
	border: 2px solid #2795FF;
	border-radius: 25px;
	position: relative;
	padding-right: 80px;
	overflow: hidden;
	background-color: #fff;
}
.search-form input[type='text']{
	outline: 0;
	width: 100%;
	height: 46px;
	border: 0;
	padding: 0 15px;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
}
.search-form input[type='submit']{
	width: 80px;
	height: 50px;
	background: #2795FF url(../img/search.svg) no-repeat 50%;
	border-radius: 25px;
	position: absolute;
	right: -2px;
	top: -2px;
	border: 0;
	cursor: pointer;
}
.search-form input[type='submit']:hover{
	opacity: 0.9;
}
.lang-bx{
	display: inline-block;
	vertical-align: middle;
	margin-right: 35px;
	position: relative;
}
.lang-bx .opener > *{
	display: inline-block;
	vertical-align: middle;
}
.lang-bx .opener{
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	text-transform: uppercase;
	color: #030404;
}
.lang-bx .opener img{
	margin-left: 7px;
}
.lang-bx:hover .langs{
	display: block;
}
.lang-bx .langs{
	width: 100px;
	padding-top: 5px;
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	font-weight: 600;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #030404;
}
.lang-bx .langs li{
	margin-bottom: 5px;
}
.lang-bx .langs a{
	color: #030404;
	text-decoration: none;
}
.lang-bx .langs a:hover{
	text-decoration: underline;
}
.prifile-bx {
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
	position: relative;
}
.prifile-bx .opener {
	color: #030404;
	text-decoration: none;
	display: inline-block;
}
.prifile-bx .opener{
	background: #ECEFF0;
	border-radius: 25px;
	width: 178px;
	height: 50px;
	padding-left: 20px;
	padding-top: 12px;
	font-weight: 600;
	font-size: 13px;
	line-height: 140%;
	text-transform: uppercase;
	color: #030404;
}
.prifile-bx .opener > *{
	display: inline-block;
	vertical-align: middle;
}
.prifile-bx .opener span{
	margin: 0 12px 0 13px;
}
.prifile-bx:hover .opener{
	border-radius:  25px 25px 0 0;
}
.prifile-bx:hover .opener-autorize{
	border-radius:  25px;
}
.prifile-bx:hover .drop-links{
	display: block;
}
.drop-links{
	z-index: 5;
	display: none;
	background: #ECEFF0;
	border-radius: 0 0 25px 25px;
	width: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 10px 10px 15px;
}
.drop-links a{
	font-weight: 600;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	color: #030404;
	display: block;
	border-radius: 20px;
	padding: 6px 15px;
}
.drop-links a:hover{
	background-color: #fff;
}
.drop-links a.exit{
	color: #FF5555;
}
.category-bx{
	display: inline-block;
	vertical-align: middle;
}
.category-bx .opener{
	background: rgb(255 205 0 / .3);
	border-radius: 25px;
	width: 178px;
	height: 50px;
	padding-left: 20px;
	padding-top: 16px;
	font-weight: 600;
	font-size: 13px;
	line-height: 140%;
	text-transform: uppercase;
	color: #030404;
	cursor: pointer;
	position: relative;
}
.category-bx .opener.act .toggle{
	background: url(../img/tog-a.svg) 50% no-repeat;
}
.category-bx .toggle{
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	background: url(../img/tog.svg) 50% no-repeat;
}
.category-bx .opener.act + .category-drop{
	display: block;
}
.category-drop{
	display: none;
	top: calc(100% + 40px);
	left: 15px;
	width: calc(100% - 30px);
	background-color: #fff;
	border-radius: 0px 0px 10px 10px;
	position: absolute;
}
.category-list{
	padding: 30px 65px 0px 95px;
}
.category-list>li{
	display: inline-block;
	vertical-align: middle;
	width: 32%;
	margin-bottom: 30px;
}
.category-list>li>a>span{
	display: inline-block;
	vertical-align: middle;
}
.category-list>li>a{
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	text-transform: uppercase;
	text-decoration: none;
	color: #030404;
}
.category-list .ico{
	text-align: center;
	border: 1px solid #ECEFF0;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-right: 10px;
}
.category-list .ico:after{
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 0;
	height: 100%;
}
.category-list .ico svg,
.category-list .ico img{
	display: inline-block;
	vertical-align: middle;
}
.category-list .ico + span{
	max-width: 200px;
}
.category-list>li>a:hover>span{
	text-decoration: underline;
}
.mnu{
	padding: 40px 95px;
	border-top: 1px solid #ECEFF0;
}
.mnu li{
	display: inline-block;
	margin-right: 40px;
	vertical-align: middle;
}
.mnu a{
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	text-transform: uppercase;
	text-decoration: none;
	color: #2795FF;
}
.mnu a:hover{
	color: #000;
}
.header{
	position: relative;
	z-index: 6;
	background-color: #fff;
}
.category-overlay{
	position:fixed;
	background: rgba(26, 32, 40, 0.6);
	height:100%;
	left:0;
	top:0;
	width:100%;
	z-index:5;
	display: none;
}
.top-slider .slide{
	background: #2795FF url(../img/sl-bg.svg) 50% no-repeat;
}
.top-slider .slide .container{
	height: 500px;
}
.top-slider .slide .container:after{
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 0;
	height: 100%;
}
.top-slider .slide .vh{
	display: inline-block;
	vertical-align: middle;
	width: 99%;
}
.top-slider .owl-item img{
	display: inline-block;
	vertical-align: middle;
	width: auto;
}
.top-slider .text{
	position: relative;
}
.top-slider .text .img{
	position: absolute;
	top: 50%;
	transform: translate(0 , -50%);
	right: 140px;
	border-radius: 50%;
	overflow: hidden;
}
.top-slider .text .name{
	font-weight: 600;
	font-size: 48px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 40px;
	max-width: 550px;
}
.top-slider .text .wr{
	margin-bottom: 50px;
}
.reit-bx{
	margin-right: 50px;
	display: inline-block;
	vertical-align: middle;
}
.stars li{
	display: inline-block;
}
.reit-bx .t{
	font-size: 16px;
	line-height: 27px;
	color: #FFFFFF;
}
.reit-bx .t b{font-weight: 800;}
.top-slider .text .obl{
	line-height: 1.4;
	display: inline-block;
	vertical-align: middle;
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
}
.top-slider .text .obl span{
	font-size: 13px;
}
.btn{
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #2E2E2E;
	background: #FFCD00;
	border-radius: 25px;
	padding: 16px 52px;
}
.btn:hover{
	background-color: #ffdb45;
}
.owl-carousel .owl-dots{
	position: absolute;
	z-index: 4;
	width: 100%;
	left: 0;
	bottom: 20px;
	text-align: center;
}
.owl-carousel .owl-dots>div{
	width: 8px;
	height: 8px;
	display: inline-block;
	margin: 0 7px;
	background: #FFFFFF;
	opacity: 0.5;
	border-radius: 8px;
}
.owl-carousel .owl-dots>div.active{
	opacity: 1;
	width: 50px;
}
.owl-carousel .owl-nav{
	position: absolute;
	right: -30px;
	top: 50%;
	margin-top: -65px;
}
.owl-carousel .owl-nav>div{
	display: block;
	text-indent: -9999px;
	width: 60px;
	height:60px;
	border-radius: 50%;
	transform: rotate(-180deg);
	background:#fff url(../img/arr2.svg) 50% no-repeat;
	margin-top: 70px;
}
.owl-carousel .owl-nav>div:last-child{
	margin-top: 10px;
	transform: rotate(0deg);
	margin-top: -130px;
}
.top-slider .owl-nav{
	right: 50%;
	margin-right: -555px;
}
.top-slider .owl-nav>div{
	width: 70px;
	height: 70px;
	margin-left: -5px;
}
.top-slider .owl-nav>div:last-child{
	margin-top: -140px;
}
.top-slider .owl-nav>div.disabled{
	width: 60px;
	height: 60px;
	margin-left: 0;
}
.top-slider {
	margin-bottom: 100px;
}
.map-box{
	margin-bottom: 100px;
}
.title-bx{
	position: relative;
	margin-bottom: 25px;
}
.title-bx .title{
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase;
	color: #030404;
}
.custom-map{
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.map{
	overflow: hidden;
}
.map > iframe{
	width: 100%;
}
.aside-panel{
	left: 10px;
	top: 10px;
	height: calc(100% - 20px);
	position: absolute;
	width: 265px;
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	padding-right: 0;
}
.aside-panel .search-form{
	margin: 0;
	padding: 0;
	width: calc(100% - 20px);
	margin-bottom: 20px;
}
.aside-panel .category-list{
	padding: 0;
}
.aside-panel .category-list > li{
	width: auto;
	display: block;
	margin-bottom: 10px;
}
.aside-panel .category-list .ico{
	width: 40px;
	height: 40px;
}
.aside-panel .category-list .ico svg,
.aside-panel .category-list .ico img{
	zoom:0.7;
}
.aside-panel .category-list .ico svg{
	margin-left: 7px;
}
.aside-panel .category-list>li>a{
	font-size: 12px;
	display: block;
}
.aside-panel .category-list>li>a:hover>span{
	text-decoration: none;
}
.aside-panel .category-list .ico + span{
	max-width: 175px;
}
.aside-panel .category-list > li:hover > a{
	background: #FDBA0D;
	border-radius: 50px 0px 0px 50px;
}
.aside-panel .category-list > li:hover .ico{
	border-color: #FDBA0D;
}
.aside-panel .category-list > li:hover .ico svg path{
	fill: #fff;
}
.aside-panel .category-list > li:hover > .panel-drop-list{
	display: block;
}
.panel-drop-list{
	display: none;
	left: 100%;
	top: 0;
	background: #FDBA0D;
	border-radius: 10px;
	height: 100%;
	position: absolute;
	width: 265px;
	padding: 20px 10px 10px;
	overflow: auto;
}
.place-item{
	background: #FFFFFF;
	border-radius: 8px;
	margin-bottom: 10px;
}
.place-item .img img{
	width: 100%;
	display: block;
}
.place-item .img {
	border-radius: 8px;
	overflow: hidden;
}
.place-item .tt{
	padding: 10px 10px 20px 17px;
}
.place-item .name{
	font-weight: 600;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #030404;
	margin-bottom: 14px;
}
.place-item .name a{
	color: #030404;
	text-decoration: none;
}
.place-item .name a:hover{
	text-decoration: underline;
}
.place-item .reit-bx .stars{
	display: inline-block;
	vertical-align: middle;
}
.place-item .reit-bx .t{
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	line-height: 15px;
	color: #575757;
}
.place-item .reit-bx{
	display: block;
	margin: 0 0 15px;
}
.place-item .obl{
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	color: #575757;
}
.more-link{
	position: absolute;
	right: 0;
	top: 5px;
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	color: #2795FF;
	text-decoration: none;
}
.more-link img{margin-left: 5px;}
.more-link:hover{text-decoration: underline;}
.blogs-box{
	margin-bottom: 100px;
}
.blog-item{
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.blog-item{
	min-height: 373px;
}
.blog-item .img:after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/shad.png) 50% 100% repeat-x;
}
.blog-item .img img{
	width: 100%;
	display: block;
}
.blog-item .tt{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px;
}
.blog-item .more img{
	width: auto;
	display: inline-block;
}
.blog-item .name{
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
	color: #FFFFFF;
	margin-bottom: 15px;
}
.blog-item .name a{
	color: #FFFFFF;
	text-decoration: none;
}
.blog-item .name a:hover{
	text-decoration: underline;
}
.blog-slider .owl-nav>div{
	background: #FFCD00 url(../img/arr3.svg) 50% no-repeat;
}
.blog-slider .owl-dots{
	margin-top: 30px;
	position: static;
}
.blog-slider .owl-dots>div{
	background-color: #000;
}
.places-box{
	padding: 100px 0;
	background: #FFCD00 url(../img/pl-bg.png) 50% 100% no-repeat;
}
.places-box .title-bx{
	margin-bottom: 45px;
}
.row{
	margin-left: -10px;
	margin-right: -10px;
}
.row>div{
	padding-left: 12px;
	padding-right: 12px;
}
.mesto-item{
	margin-bottom: 20px;
	padding: 10px;
	background-color: #fff;
	border-radius: 10px;
}
.mesto-item .img{
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
.mesto-item .img>a{
	display: block;
}
.mesto-item .img>img{
	width: 100%;
	display: block;
}
.mesto-item .img:after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/shad2.png) 50% 100% repeat-x;
}
.mesto-item .reit-bx{
	position: absolute;
	left: 12px;
	bottom: 12px;
	z-index: 2;
}
.mesto-item .view3d{
	position: absolute;
	right: 14px;
	bottom: 14px;
	z-index: 2;
}
.mesto-item .tt{
	padding: 0 5px 10px;
}
.mesto-item .name{
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
	color: #000000;
	margin-bottom: 15px;
}
.mesto-item .name a{
	color: #000000;
	text-decoration: none;
}
.mesto-item .name a:hover{
	text-decoration: underline;
}
.mesto-item .tag{
	font-weight: 600;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #2795FF;
	border: 2px solid #2795FF;
	box-sizing: border-box;
	border-radius: 20px;
	padding: 3px 15px;
	margin-bottom: 15px;
	display: inline-block;
}
.mesto-item p{
	margin: 0;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
}
.btn-more-bx{
	text-align: center;
	margin-top: 30px;
}
.btn-blue{
	background: #2795FF;
	color: #fff;
}
.btn-blue:hover{
	background: #379dff;
}
.popular-box .title-bx{
	margin-bottom: 55px;
}
.popular-box{
	padding: 75px 0 140px;
	background: #292F38 url(../img/pop-bg.png) 50% 85% no-repeat;
}
.popular-box .title-bx .title{
	color: #fff;
}
.popular-box .title-bx .more-link{
	color: #FFCD00;
}
.popular-slider .owl-dots{
	margin-top: 30px;
	position: static;
}
.popular-slider .owl-nav, .blog-slider .owl-nav{
	top:calc(50% - 25px);
}
.blog-item .date{
	font-weight: 600;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #FFCD00;
	border: 2px solid #FFCD00;
	box-sizing: border-box;
	border-radius: 20px;
	padding: 3px 15px;
	display: inline-block;
	margin-right: 5px;
}
.blog-item .views{
	font-weight: 600;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #fff;
	border: 2px solid #fff;
	box-sizing: border-box;
	border-radius: 20px;
	padding: 3px 10px;
	display: inline-block;
}
.blog-item .views img{
	display: inline-block;
	width: auto;
	margin-right: 5px;
}
.blog-item .views > *{
	display: inline-block;
	vertical-align: middle;
}
.gallery-box{
	padding-top: 100px;
}
.switch-bx{
	width: 265px;
	margin: -58px auto 40px;
	background: #ECEFF0;
	border-radius: 25px;
}
.switch-bx .sw-item{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	margin-right: -4px;
	background: #ECEFF0;
	border-radius: 25px;
	text-align: center;
	padding: 10px 0;
	font-weight: 600;
	font-size: 13px;
	line-height: 140%;
	text-transform: uppercase;
	color: #292F38;
	position: relative;
	cursor: pointer;
}
.switch-bx .sw-item.act{
	color: #fff;
	background: #292F38;
}
.switch-bx .sw-item.act:after{
	content: '';
	width: 12px;
	height: 12px;
	margin-left: -6px;
	left: 50%;
	position: absolute;
	bottom: -6px;
	background: #292F38;
	transform: rotate(-45deg);
}
.sw-box{
	display: none;
}
.sw-box1{
	display: block;
}
.app-box{
	background: #2795FF;
	padding: 150px 0 ;
}
.app-box .text{
	color: #fff;
	position: relative;
}
.app-box .text .wr{
	max-width: 410px;
}
.app-box .text .img{
	position: absolute;
	top: 50%;
	transform: translate(0 , -50%);
	right: -100px;
}
.app-box .text .title{
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 35px;
}
.app-box .text p{
	margin: 0 0 20px;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #FFFFFF;
}
.app-box .text .btns{
	margin-top: 45px;
}
.app-box .btn > *{
	display: inline-block;
	vertical-align: middle;
}
.app-box .btn img{
	margin-right: 15px;
}
.app-box .btn{
	margin-right: 20px;
	padding: 13px 30px 0;
	height: 50px;
}
.footer{
	padding: 25px 0;
	border-top: 1px solid #ECEFF0;
}
.copy{
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
	margin-right: 50px;
	display: inline-block;
	vertical-align: top;
}
.brands{
	display: inline-block;
	vertical-align: top;
}
.brands li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.footer .tt{
	margin-right: 50px;
	width: 300px;
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
}
.count{
	display: inline-block;
	vertical-align: top;
	margin-right: 60px;
}
.links{
	margin-right: 50px;
	display: inline-block;
	vertical-align: top;
}
.links li{
	margin-bottom: 5px;
}
.links a{
	font-weight: 500;
	font-size: 13px;
	color: #2795FF;
	text-decoration: none;
}
.links a:hover{
	text-decoration: underline;
}
.team-bx{
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
	padding-left: 50px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: url(../img/team.png) 0 50% no-repeat;
}
.team-bx a{
	color: #575757;
	text-decoration: none;
}
.legacy-box{
	background: rgb(255 205 0 / .3);
	padding: 50px 0;
}
.review-box .frame{
	overflow: hidden;
	padding: 70px 100px ;
	background: #2795FF url(../img/rev.svg) 30% 50% no-repeat;
	border-radius: 10px;
}
.review-box {
	margin-top: -30px;
	margin-bottom: 70px;
}
.review-box .text {
	float: left;
	width: 370px;
}
.review-slider{
	float: left;
	width: 455px;
	background: #FFFFFF;
	border-radius: 10px;
	padding: 35px 50px;
}
.review-slider .owl-nav {
	right: -90px;
}
.review-slider .owl-nav>div {
    background: #FFCD00 url(../img/arr3.svg) 50% no-repeat;
}
.review-box .text .name{
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 44px;
}
.review-box .text .reit-bx{
	display: block;
	margin: 0 0 44px;
}
.review-box .text .btn{
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}
.review-box .text{
	padding-top: 30px;
}
.review-slider .rev-bx .name-bx{
	margin-bottom: 20px;
}
.review-slider .rev-bx .name-bx > *{
	display: inline-block;
	vertical-align: middle;
}
.review-slider .rev-bx .name-bx .name{
	font-weight: 800;
	font-size: 16px;
	line-height: 20px;
	color: #292F38;
	margin-left: 30px;
}
.review-slider .rev-bx p{
	margin: 0;
	font-weight: 500;
	font-size: 16px;
	line-height: 140%;
	color: #575757;
}
.model3d-box{
	position: relative;
}
.model3d-box:after{
	background: #292F38;
	height: 405px;
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.model-wrap{
	position: relative;
	z-index: 2;
	padding-top: 40px;
	margin-bottom: 60px;
}
.model3d-box .title{
	color: #fff;
}
.model3d-box .title-bx{
	margin-bottom: 50px;
}
.model-bx .screen{
	overflow: hidden;
	border-radius: 10px;
}
.model-bx .screen > img{
	width: 100%;
	display: block;
	max-height: 561px;
}
.model-bx .move-panel .panel1{
	bottom: 20px;
	right: 20px;
	position: absolute;
	background: rgb(41 47 56 / .7);
	border-radius: 10px;
	width: 80px;
	height: 80px;
}
.model-bx .move-panel .panel1 img{
	position: absolute;
	cursor: pointer;
}
.model-bx .move-panel .panel1 .to-left{
	top: 30px;
	left: 7px;
}
.model-bx .move-panel .panel1 .to-top{
	top: 7px;
	left: 30px;
}
.model-bx .move-panel .panel1 .to-bot{
	bottom: 7px;
	left: 30px;
}
.model-bx .move-panel .panel1 .to-right{
	top: 30px;
	right: 7px;
}
.model-bx .move-panel .panel2{
	bottom: 110px;
	width: 80px;
	right: 20px;
	position: absolute;
	background: rgb(41 47 56 / .7);
	border-radius: 10px;
	height: 40px;
	text-align: center;
	padding-top: 9px;
}
.model-bx .move-panel .panel2 img{
	margin: 0 5px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}
.info-row{
	margin-bottom: 65px;
}
.info-row .cat-tag{
	display: inline-block;
	vertical-align: middle;
	margin-right: 60px;
}
.info-row .cat-tag span{
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	text-transform: uppercase;
	text-decoration: none;
	color: #030404;
}
.info-row .cat-tag .ico{
	text-align: center;
	border: 1px solid #ECEFF0;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}
.info-row .cat-tag .ico:after{
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 0;
	height: 100%;
}
.info-row .cat-tag .ico svg,
.info-row .cat-tag .ico img{
	zoom:0.7;
	display: inline-block;
	vertical-align: middle;
}
.info-row .reit-bx .t{
	color: #000;
}
.info-row .reit-bx{
	margin-right: 60px;
}
.info-row .obl{
	line-height: 1.4;
	display: inline-block;
	vertical-align: middle;
	font-weight: 500;
	font-size: 16px;
	color: #000;
}
.info-row .obl span{
	font-size: 13px;
}
.model-text-bx .title{
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 20px;
}
.model-text-bx p{
	margin: 0 0 20px;
	font-weight: 500;
	font-size: 16px;
	line-height: 140%;
	color: #575757;
}
.model-text-bx .aside-bx .btns{
	margin-bottom: 30px;
}
.model-text-bx .aside-bx .btns .btn{
	width: 100%;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.model-text-bx .aside-bx .btns .btn > *{
	display: inline-block;
	vertical-align: middle;
}
.model-text-bx .aside-bx .btns .btn img{
	margin-right: 15px;
}
.btn-green{
	color: #fff;
	background: #20D192;
}
.btn-green:hover{
	background: #2fda9d;
}
.crew-bx{
	background: #ECEFF0;
	border-radius: 10px;
	padding: 20px;
}
.crew-bx .t1{
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
	color: #000000;
	margin-bottom: 10px;
}
.crew-bx .t2{
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
	margin-bottom: 17px;
}
.crew-bx .cr-list li{
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	overflow: hidden;
}
.crew-bx .cr-list li img{
	max-width: 100%;
}
.crew-bx .cr-list {
	margin-bottom: 25px;
}
.crew-bx .btn{
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	width: 100%;
}
.model-bx{
	position: relative;
}
.overlay{
	position:fixed;
	background: rgba(26, 32, 40, 0.6);
	height:100%;
	left:0;
	top:0;
	width:100%;
	z-index:10;
	display: none;
}
.popup{
	left:50%;
	top:50px;
	margin-left:-370px;
	position:fixed;
	z-index:11;
	width:740px;
	background: #FFFFFF;
	border-radius: 10px;
	padding: 50px 100px;
	display: none;
}
.popup .close{
	position:absolute;
	top:10px;
	right:10px;
}
.popup .close:hover{
	cursor:pointer;
}
.popup-review{
	text-align: center;
}
.popup .title{
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	text-align: center;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 40px;
}
.popup .stars{
	margin-bottom: 40px;
}
.popup textarea{
	background: #FFFFFF;
	border: 2px solid #2795FF;
	box-sizing: border-box;
	border-radius: 10px;
	height: 183px !important;
	overflow: auto;
	padding: 20px;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
	width: 100% !important;
}
.popup input[type='submit']{
	margin-top: 40px;
	border: 0;
	cursor: pointer;
}
.states-box{
	padding: 50px 0;
	margin-bottom: 0 !important;
}
.row-state >div{
	margin-bottom: 20px;
}
.states-box .title-bx{
	margin-bottom: 44px;
}
.popular-blogs{
	margin-bottom: 0;
	background: #ECEFF0;
	padding: 70px 0;
}
.state-full{
	margin-bottom: 100px;
}
.btn-like{
	margin-top: 40px;
	padding: 11px 20px;
}
.btn-like > *{
	display: inline-block;
	vertical-align: middle;
}
.btn-like img{
	margin-right: 15px;
}
.btn-like .n{
	width: 30px;
	height: 30px;
	background: #FFFFFF;
	border-radius: 50%;
	margin-left: 25px;
	text-align: center;
	line-height: 30px;
}
.share-bx .share{
	margin-bottom: 90px;
}
.share-bx .trav > *{
	display: inline-block;
	vertical-align: middle;
}
.share-bx .trav {
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	color: #2795FF;
	margin-bottom: 20px;
}
.share-bx .trav .ico{
	margin-right: 10px;
}
.share-bx .date{
	font-weight: 600;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #292F38;
	border: 2px solid #292F38;
	box-sizing: border-box;
	border-radius: 20px;
	padding: 3px 15px;
	display: inline-block;
	margin-right: 5px;
}
.comment-bx .heading-bx{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ECEFF0;
}
.comment-bx .heading-bx .h3{
	display: inline-block;
	vertical-align: middle;
	margin-right: 40px;
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	text-transform: uppercase;
	color: #000000;
}
.btn-comment{
	display: inline-block;
	vertical-align: middle;
	margin-right: 40px;
	border: 2px solid #292F38;
	box-sizing: border-box;
	border-radius: 20px;
	background: none;
	padding: 5px 20px;
}
.comment-bx{
	margin-top: 100px;
}
.comment-bx .heading-bx .reg-bx{
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #878787;
	display: inline-block;
	vertical-align: middle;
}
.comment-bx .heading-bx .reg-bx a{
	color: #2795FF;
	text-decoration: none;
}
.comment-bx .heading-bx .reg-bx a:hover{
	text-decoration: underline;
}
.comment-item{
	margin-bottom: 10px;
	background: #FFFFFF;
	border: 1px solid #ECEFF0;
	box-sizing: border-box;
	border-radius: 10px;
	padding: 20px 40px;
}
.comment-item .trav > *{
	display: inline-block;
	vertical-align: middle;
}
.comment-item .trav {
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	color: #2795FF;
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
}
.comment-item .trav .ico{
	margin-right: 10px;
}
.comment-item .hh{
	margin-bottom: 20px;
}
.comment-item .date{
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	display: inline-block;
	vertical-align: middle;
	color: #878787;
}
.comment-item p{
	margin: 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 140%;
	color: #575757;
}
.states-box .title-bx .title{
	display: inline-block;
	vertical-align: middle;
	margin-right: 55px;
}
.filt-list{
	display: inline-block;
	vertical-align: middle;
}
.filt-list li{
	display: inline-block;
	margin-right: 30px;
}
.filt-list a{
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #2795FF;
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px dotted #2795FF;
}
.filt-list a:hover{
	border-bottom-color: #fff;
}
.filt-list a.act{
	color: #FFCD00;
	border-bottom: 0;
}
.states-box .title-bx .btn{
	position: absolute;
	right: 0;
	top: -10px;
}
.legacy-box .title span{
	color: #2795FF;
}
.legacy-box .search-form{
	margin-bottom: 40px;
	width: 100%;
}
.lk-box .heading-bx{
	overflow: hidden;
	margin: 0 -9999px;
	background: #ECEFF0;
	padding: 40px 9999px 60px;
}
.lk-box .heading-bx .br-bx > *{
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
.lk-box .heading-bx .br-bx .change{
	font-weight: bold;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #2795FF;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px dotted #2795FF;
}
.lk-box .heading-bx .br-bx .change:hover{
	border-bottom-color: transparent;
}
.lk-box .heading-bx .br-bx .ico{
	margin-right: 15px;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background-color: #fff;
}
.lk-box .heading-bx .br-bx .ico img{
	max-width: 100%;
}
.lk-box .heading-bx .br-bx {
	font-weight: 600;
	float: left;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #030404;
}
.btn-white{
	background-color: #fff;
}
.lk-box .heading-bx .btn-wr{
	float: right;
	width: 264px;
}
.lk-box .heading-bx .btn-wr .btn-blog{
	margin-top: 20px;
}
.lk-box .heading-bx .btn-wr .btn{
	padding: 16px 35px;
	display: block;
	text-align: center;
}
.lk-switch{
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #ECEFF0;
	box-sizing: border-box;
	border-radius: 25px;
	margin-top: -20px;
	margin-bottom: 50px;
}
.lk-switch .sw-item{
	width: 20%;
	color: #2795FF;
	background: #fff;
}
.lk-box{
	padding-bottom: 100px;
}
.mesto-item{
	border: 1px solid #ECEFF0;
	min-height: 470px;
}
.comment-item-ans{
	background: #ECEFF0;
	margin-left: 190px;
}
.comment-form{
	background: #292F38;
	padding: 30px;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 30px;
}
.comment-form textarea{
	background: #FFFFFF;
	border: 2px solid #2795FF;
	box-sizing: border-box;
	border-radius: 10px;
	height: 100px !important;
	overflow: auto;
	padding: 15px;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
	width: calc(100% - 300px) !important;
	float: left;
}
.comment-form input[type='submit']{
	border: 0;
	cursor: pointer;
	float: right;
	width: 264px;
}
.back-btn{
	font-weight: 600;
	font-size: 13px;
	line-height: 140%;
	text-transform: uppercase;
	color: #2795FF;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 40px;
}
.back-btn img{
	margin-right: 10px;
}
.back-btn > *{
	display: inline-block;
	vertical-align: middle;
}
.lk-form-bx{
	padding-bottom: 0;
}
.lk-form-bx .heading-bx{
	padding-bottom: 100px;
}
.clear{clear: both;}
.lk-form{
	max-width: 307px;
	margin-top: 40px;
}
.lk-form .inp-bx{
	margin-bottom: 25px;
}
.lk-form .inp-bx .lbl{
	font-weight: bold;
	font-size: 12px;
	line-height: 140%;
	text-transform: uppercase;
	color: #575757;
	margin-bottom: 5px;
	padding-left: 15px;
}
.lk-form .inp-bx input[type='text'],
.lk-form .inp-bx input[type='password']{
	background: #FFFFFF;
	border: 2px solid #2795FF;
	box-sizing: border-box;
	border-radius: 25px;
	width: 100%;
	height: 50px;
	padding: 0 15px;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
}
.lk-form input[type='submit'].btn{
	margin: 0;
	width: 100%;
	float: none;
	border: 0;
	cursor: pointer;
}
.top-slider .owl-nav>div.disabled{
	opacity: 0.5;
}
.gallery-inner .switch-bx{
	margin-left: 150px;
}
.blog-form{
	max-width: 100%;
}
.blog-form textarea{
	background: #FFFFFF;
	border: 2px solid #2795FF;
	box-sizing: border-box;
	border-radius: 10px;
	height: 100px !important;
	overflow: auto;
	padding: 20px;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
	width: 100% !important;
}
.blog-form textarea.big{
	height: 500px !important;
}
.blog-form .btn{
	max-width: 264px;
}
.blog-form{
	margin-top: 0;
}
.blog-form .file-bx{
	margin-bottom: 30px;
}
/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom file input */
.file-area .jcf-input-wrapper {
	position: relative;
	overflow: hidden;
	padding-right: 95px;
}
.jcf-wrap input{cursor: pointer}
.file-area .jcf-upload-button {
	cursor: pointer;
	padding: 13px 0;
	border-radius: 0 5px 5px 0;
	background: #2795ff;
	color: #fff;
	position: absolute;
	width: 140px;
	right: 0;
	top: 0;
	height: 40px;
	text-align: center;
	font-size: 14px;
}
.file-area .jcf-fake-input {
	cursor: pointer;
	margin: 0 ;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    padding: 0 15px;
    color: #000;
    font-size: 16px;
    height: 40px;
    color: #939393;
    display: block;
    line-height: 38px;
}
.file-disabled .jcf-upload-button {
	border-color: #eee;
	background-color: #eee;
	color: #777;
}
.file-disabled .jcf-fake-input {
	border-color: #eee;
	color: #aaa;
}
.file-input{
	cursor: pointer;
	position: relative;
}
.popup-enter, .popup-reg, .popup-remind {
	width: 550px;
	margin-left: -275px;
}
.popup input[type='text'],
.popup input[type='password']{
	outline: 0;
	width: 100%;
	height: 46px;
	border: 0;
	padding: 0 15px;
	font-weight: 500;
	font-size: 13px;
	line-height: 140%;
	color: #575757;
	border: 2px solid #2795FF;
	margin-bottom: 20px;
	border-radius: 25px;
}
.popup .wr{
	position: relative;
}
.popup .forget{
	font-weight: 500;
	font-size: 13px;
	color: #2795FF;
	text-decoration: none;
	position: absolute;
	right: 15px;
	top: 16px;
}
.popup .forget:hover{
	text-decoration: underline;
}
.popup input[type='submit'].btn-enter{
	display: inline-block;
	vertical-align: middle;
	margin-top: 0;
	margin-right: 10px;
}
.popup .reg{
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;
	color: #2795FF;
	text-decoration: none;
}
.popup .reg:hover{
	text-decoration: underline;
}
.popup input[type='submit'].btn-reg{
	width: 100%;
	margin-top: 0;
}

.g-recaptcha {
	text-align: -webkit-center;
	padding-bottom: 15px;
}











